//
//  Localizable.strings
//  ESSLibrary
//
//  Created by Matthias Gansrigler on 11.03.25.
//

//Update and Release Notes
//Defined here because both _ReleaseNotes and _Trial require these strings

"WhatsNew_Header" = "%1$@ 中的新功能"; //What's New in <appname>
"WhatsNew_GroupTitle_Feature" = "新功能";
"WhatsNew_GroupTitle_Improvement" = "改进";
"WhatsNew_GroupTitle_Bugfix" = "错误修复";
"WhatsNew_MoreButtonTooltip_ShowInApp" = "在 %1$@ 中显示"; //Show in <appname>
"WhatsNew_MoreButtonTooltip_LearnMore" = "了解更多";
"WhatsNew_MoreButtonTooltip_ShowVideo" = "观看视频";
"WhatsNew_MoreButtonTooltip_ShowImage" = "查看图片";
